post
https://api.picussecurity.com/v1/auth/token
OAuth2 protocol is used to authorize Refresh/Access tokens.
To obtain the API, you should generate a refresh token and then request an access token using the /v1/auth/token endpoint.
The refresh token will be valid for 6 months, whereas the access token will be available for 2 hours.
After getting the access token, add Authorization: Bearer {accessToken} to the header to request access to the below endpoints.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Using access tokenThe retrieved access token is required as Bearer authentication token.
In your requests, add "Authentication: Bearer ACCESS_TOKEN" field in the header. The ACCESS_TOKEN placeholder represents your access token.